@media only screen and (max-width: 991px)
{
    .dfghdfg
    {
        display:none;
    }
    
    .dgdfghgbdfgdf {
        height:auto;
        padding-bottom:40px;
    }
    
     .dfgdfgf 
    {
        margin-top:30px;
        
    }
    .dfbdfh button{
        padding:13px 12px;
        margin-left:0;
        
    }
    
    
}